/*@ Fakir-Yahya + Reda El Karima*/
/*Livraison gheda -_- */
/*Quit asap*/
@media (max-width: 1210px){
  div.my-basket a.clear-basket {
    padding: 5px 5px;
    font-size: .8em;
  }
  .collapsible-content>ul>li {
    display: inline-block;
    margin-left: 10%;
    font-size: .8em;
    width: 43%;
  }
  .decouvrir .container #carousel-app-img .carousel-inner {
    width: 284px;
    height: 465px;
    padding-top: 139px;
    margin-left: 45px;
  }
  .solde div:first-child {
    background-position: 96.5% top;
  }
  .solde div:last-child {
    background-position: 96.5% top;
  }
  article .content .field.field--name-field-visuel-static {
    width: 100%;
    float: initial;
    margin: 0 auto;
    max-width: 450px;
  }
}
@media (max-width: 992px) {
  .clients .solde .form-inline input {
    width: 70%;
  }
  #simple-blocs h3 {
    text-align: center;
    font-size: 24px;
  }
  div#simple-blocs p {
    text-align: center;
  }
    #simple-blocs {
      text-align: center;
  }
  div#simple-blocs .bloc-tag {
      float: none !important;
      text-align: center;
      display: block;
      padding-top: 0;
      margin: 10px 0;
      display: inline-block;
      padding: 6px 10px;
  }
  div#simple-blocs .btn.btn-primary{
    margin: 0 auto;
    float: none !important;
    text-align: center;
    display: block;
    width: 230px;
  }
  #simple-blocs .border-left {
    margin-top: 35px;
    border-top: 1px solid #e1e1e1;
    padding-top: 35px;
  }
  .decouvrir .container #carousel-app-img .carousel-inner {
    padding-top: 82px;
    margin: 0 auto;
    width: 333px;
  }
  .solde div h2 {
    padding-top: 15px;
    text-align: left;
    font-size: 22px;
    padding-left: 5px;
  }
  .solde div p {
    text-align: left;
    font-size: 16px;
    padding-left: 5px;
  }
  .solde div form{
    /*text-align: center;*/
    text-align: left;
  }
  .clients .solde .form-inline {
    margin: 20px 0 0px;
  }
  .clients .solde > div {
    padding: 0;
    padding-left: 15px;
  }
  .clients .solde > div:first-child{
    margin-bottom: 30px;
  }
  div.field div.field__items>div{
    padding: 25px 15px;
    border-top: 1px solid #e1e1e1;
  }
  .field--name-field-action .field--item.col-md-6:last-child{
    border-left: none;
  }
/*  div.field div.field__items>div:first-child{
    padding-top: 0px;
    border-top: none;
  }*/
  div.field--type-text-with-summary div.offer-container div.offer-details span span.no-img h5 {
    font-size: 1.5em;
  }
  .decouvrir .container #carousel-app-img .carousel-inner {
    width: 277px;
    margin: 0 auto;
    height: 387px;
    margin-bottom: 80px;
    padding-top: 69px;
  }
}
@media (max-width: 767px) {
  .carousel-services .carousel-indicators li {
    width: 20%;
    font-size: 1em;
    margin: 0 5px;
  }
  .wrap-content-service, .contenu_offre {
    margin-bottom: 0px;
  }
  div.field div.field__items>div.field--item{
    display: block;
    /*width: 90%;*/
    margin: 0 auto;
    border-top: none;
    text-align: center;
    padding: 25px 15px;
  }
   div.field--type-entity-reference-revisions ul.field__items > li {
     padding-bottom: 0;
     width: 65px;
     display: inline-block;
     margin: 0px 7px;
     padding: 0;
  }
  div.field--type-entity-reference-revisions ul.field__items > li h4 {
    font-size: 10px;
    font-weight: bold;
    display: block;
    height: 20px;
    overflow: hidden;
    position: relative;
  }
  div.wrap-content-service div div > img{
    max-width: 100%;
    height: auto;
  }
  div.views-one div div img{
    margin: 0 auto;
  }
  .views-one h3{
    font-size: 26px;
  }
  .views-one .subtitle{
    text-align: center;
  }
  .views-one .action_btn{
    float: none !important;
    text-align: center;
  }
  .views-one .contenu-left{
    padding-left: 0;
    text-align: left;
    padding-right: 0;
  }
  .views-one h3 {
    text-align: center;
  }
  h1.title {
    font-size: 28px;
  }
  h2.title {
    font-size: 20px;
  }
  .subtitle {
    font-size: 16px;
  }
/*  .logo {
    margin: 0 auto;
    position: absolute;
    text-align: center;
    left: 30%;
    z-index: 9999;
    right: 30%;
    margin-top: 5px;
  }*/
/*  body.navbar-is-fixed-top {
    margin-top: 99px;
  }*/
  .section {
    position: absolute;
    left: 20%;
    right: 20%;
    text-align: center;
    padding-top: 40px;
  }
  .navbar-toggle {
    /* margin-top: 9px; */
    margin-left: 29%;
        position: relative;
        width: 40%;
        z-index: 1000000;
        height: 42px;
        /*visibility: hidden;*/
        transition: transform 0.5s;
  }
  .navbar-toggle span::before, .navbar-toggle span::after {
    transform-origin: 50% 50%;
  }
  .navbar-toggle span {
    transition: background 0.5s;
  }
  .navbar-toggle.is-opened {
    transform: rotate(180deg);
  }
  .navbar-toggle.is-opened span {
    background: transparent;
  }
  .navbar-toggle.is-opened span::before {
    transform: translateY(0) rotate(-45deg);
  }
  .navbar-toggle.is-opened span::after {
    transform: translateY(0) rotate(45deg);
  }
  .navbar-toggle .icon-bar {
    background: #ad2184;
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 14px;
    height: 2px;
    transform: translateX(-50%) translateY(-50%);
    display: none;
  }
  .navbar-toggle .icon-bar::before, .navbar-toggle .icon-bar::after {
    content: '';
    width: 22px;
    height: 2px;
    top: 0;
    left: 0;
    position: absolute;
    display: block;
    background: #333;
    transition: transform 0.5s;
    transform: translateY(-6px);
  }
  .navbar-toggle .icon-bar::after {
    transform: translateY(6px);
  }
  .decouvrir .container #carousel-app-img .carousel-inner {
    width: 277px;
    margin: 0 auto;
    height: 387px;
    margin-bottom: 80px;
    padding-top: 69px;
  }
  .row {
    margin: 0 !important;
  }
  .support .row {
    /*padding: 0;*/
    padding: 0 !important;
  }
  .support h3.titre {
    width: 100px;
    height: 100px;
    font-size: 14px;
  }
  .clients .club, .clients .fidel {
    padding: 5px;
    margin-left: 10px;
    margin-right: 10px;
  }
  .clients .club h1, .clients .fidel h1 {
    width: 145px;
    font-size: 30px;
  }
  h2.block-title, h1.title {
    font-size: 35px;
    font-weight: bold;
    padding-top: 20px;
  }
  .subtitle {
    margin-bottom: 0px;
  }
  .gutter-10.row {
    margin: 0;
  }
  #cookie-bar p{
    height: inherit;
  }
  /************* MENU ******************/
  #navbar2 {
    padding-top: 0;
  }
  #block-inwi-main-menu .navbar-nav .dropdown-menu{
    position: relative;
    width: 100%;
    height: inherit;
    /*** nouvelle modification **/
    display: none;
  }
  /*#block-inwi-main-menu > ul > li.open > a:before{
    /*** nouvelle modification
    display: none;
  }*/
  #block-inwi-main-menu .nav > li.open > a{
    background: none;
  }
  #block-inwi-main-menu{
    margin-left: 0;
  }
  #block-inwi-main-menu .navbar-nav{
    margin: 0;
    /*margin-top: 20px;*/
  }
  #block-inwi-main-menu .submenu_one > ul{
    margin-left: initial;
    padding: 0;
  }
  #block-inwi-main-menu .submenu_one > ul > li{
    padding-left: 0px;
    padding-right: 0px;
  }
  #block-inwi-main-menu > ul > li > a{
    line-height: 40px;
    /*** background-position: 40px; **/
    /*** nouvelle modification **/
    background-position: 0px;
  }
  #block-inwi-main-menu > ul > li{
    position: static;
    text-align: left;
    text-indent: 20px;
    padding: 5px 0;
    border-bottom: 1px solid #ececec;
  }
  html[dir='rtl'] #block-inwi-main-menu > ul > li{
    text-align: right;
  }
  .navbar-collapse {
    padding-top: 0;
  }
  .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: transparent;
  }
  .mobile_menu ul {
    list-style: none;
  }
  .mobile_menu > .navbar-nav > li {
    position: static;
  }
  .carousel-inner {

  }
  .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: none;
    height: 100vh;
    background: #f7f7f7;
    /* nouvelle modification */
    margin: 0 auto;
    width: 100%;
  }
  .search-top.col-md-4{
    display: none;
  }
  .navbar-header{
    /*border-bottom: 1px solid #ad2184;*/
  }
  .dropdown-submenu:hover > .dropdown-menu {
    display: none;
  }
  .mobile_menu {
    background: #24102f;
  }
  .mobile_menu.is-opened {
    height: 40px;
  }
  .mobile_menu.is-closed {
    height: 0;
    overflow: hidden;
  }
  .mobile_menu > .navbar-nav {
    position: static;
    white-space: nowrap;
    overflow-x: scroll;
    margin: 0;
    transition: all 0.5s ease;

  }
  .mobile_menu > .navbar-nav > li {
    display: inline-block;
    white-space: nowrap;
  }
  .mobile_menu .navbar-nav .open .dropdown-menu {
      background-image: none !important;
      position: absolute;
      display: block;
      margin-top: 40px !important;
      z-index: 10000;
      width: 100%;
      overflow-y: scroll;
      background: #fff;
      padding-bottom: 100px;
      height: 100vh;
  }
  .mobile_menu .navbar-nav .open .dropdown-menu>ul {
      /*overflow-y: scroll;
      -webkit-overflow-scrolling: touch;
      position: absolute;
      height: auto;
      padding-bottom: 40px;*/
  }
  .mobile_menu .navbar-nav > li > a {
    font-size: 16px;
    color: #fff;
  }
  .mobile_menu .navbar-nav > li > a:hover {
    background-color: transparent;
  }
  .mobile_menu .mega-dropdown-menu .dropdown-header {
    font-size: 20px;
    margin-bottom: 20px;
    padding: 0;
    color: #333;
  }

  .mobile_menu .mega-dropdown-menu > ul > ul {
    padding-left: 0;
  }
  .mobile_menu .mega-dropdown-menu .dropdown-header > a {
    color: #333;
    padding-left: 30px;
  }
  .mobile_menu .mega-dropdown-menu .dropdown-header .dejaclient {
    color: #ad2184;
  }
  .mobile_menu .mega-dropdown-menu .dropdown-header-sub {
    color: #333;
    font-size: 18px;
    padding-left: 0;
    text-align: left;
    margin-top: 10px;
  }
  .mobile_menu .mega-dropdown-menu .dropdown-header-sub > a {
    color: #333;
    padding-left: 0;
  }

  .navbar-right{
    margin-right: -5px;
    position: absolute;
    right: 20px;
  }
  .navbar-right li{
    display: inline-block;
    /*display: none;*/
    white-space: nowrap;
  }
  ul.navbar-right.menu li  a.cart-btn, ul.navbar-right li  a.btn-search{
    color: transparent;
    padding: 0;
    display: none;
  }
  ul.navbar-right.menu li  a.btn-compte:before{
    margin-left: -24px;
  }
  ul.navbar-right.menu li a.btn-search:before{
    margin-top: -16px;
    margin-left: 32px;
  }
  ul.navbar-right.menu li a.cart-btn:before{
    margin-left: 5px;
    margin-top: -16px;
  }
  div.navbar-header ul.navbar-right.menu li a.cart-btn:hover::before{
    margin-top: -16px;
  }
  .navbar-nav.navbar-right{
    margin-right: -5px;
    margin-top: 0px;
  }
  .pastille{
    right: -2px;
    display: none !important;
    top: -21px;
  }
  .navbar-right li a{
    padding-left: 34px;
  }

  .navbar-right li a.btn-compte{
    padding-left: 24px;
    overflow: hidden;
    padding-right: 0px;
    width: 24px;
  }

  .menu-lang {
    margin: 9px 0;
  }
  .language-switcher-language-url{
    position: absolute;
    left: 15px;
  }

  /*a.btn-search,a.cart-btn{
    display: none !important;
  }*/

  div.menu-off{
    z-index: 9999;
    height: 100%;
    -webkit-transition: -webkit-transform .2s ease 0ms;
    transition: -webkit-transform .2s ease 0ms;
    transition: transform .2s ease 0ms;
    transition: transform .2s ease 0ms,-webkit-transform .2s ease 0ms;
    overflow-y: auto;
    background: rgba(38,38,38,.5);
  }
  div.menu-off.is-open{
        padding: 15px!important;
  }
  div.menu-off.is-open div.hidden-menu-content{
    height: auto;
    min-height: 370px;
  }
  div.menu-off div.hidden-menu-content {
    width: 100%;
    height: calc(100vh - 60px);
    background-color: #fff;
  }
  .mobile_menu .nav .open > a,.mobile_menu  .nav .open > a:hover,.mobile_menu  .nav .open > a:focus{
    border-bottom: 4px solid #ad2184;
    padding-bottom: 7px;
  }

  /************* MENU ******************/
  .search-top{
    padding: 5px !important;
  }
  .breadcrumb{
    padding: 12px;
  }
  #cookie-bar{
    height: 34px;
  }
  #cookie-bar p a {
    margin: 4px 2px;
  }
  .collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition: height .15s ease;
         -o-transition: height .15s ease;
            transition: height .15s ease;
  }
  .card{
    width: 70% !important;
  }
  .card,.produit{
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
  }

  .slide-inner{
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
  .slide-item{
    display: inline-block;
  }
.clients .club h2, .clients .club p, .clients .fidel h2, .clients .fidel p{
  margin-left: 5px;
}
.clients .club h2, .clients .fidel h2{
  font-size: 22px;
  margin-top: 25px;
}
 .clients .club p, .clients .fidel p{
   font-size: 14px;
 }
 .clients .club .action, .clients .fidel .action{
   margin-left: auto;
  margin-right: auto;
  float: none !important;
 }
 .clients .solde {
    padding: 20px 5px;
    margin: 10px;
  }
  .clients .solde .form-inline input{
      display: inline-block;
      width: 70%;
      text-align: left;
      padding: 5px 10px;
      height: 35px;
      font-size: 14px;
      margin-top: 0;
  }
  .clients .solde .form-inline input {
    width: 68%;
  }
  .clients .solde .form-inline .btn {
    /*width: 115px;
    padding: 8px 8px;
    height: 45px;
    margin-top: -8px;*/
    margin: 0 4px;
    line-height: 28px;
    display: inline;
    width: 25%;
    font-size: 12px;
    height: 35px;
    margin-top: -3px;
    text-align: center;
    padding: 0;
}
.clients .solde > div {
  padding: 0;
}
.decouvrir .container .apps {
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}
.blocks-link{
    margin-bottom: 10px;
}
ul.slide-inner.list-inline li{
  display: inline-block;
}
.clients .club h1, .clients .fidel h1 {
  width: 75px;
  font-size: 18px;
}
.clients .club > div >div.pull-left, .clients .fidel > div >div.pull-left{
  float: right !important;
  width: 210px;
  padding-left: 10px;
}
h3.field-content.title.card-title{
  font-size: 16px;
}
}
@media (max-width: 700px){
  div.field--type-text-with-summary div.offer-details div.details-left{
    width: 30%;
  }
  div.field--type-text-with-summary div.offer-details div.details-center{
    width: 30%;
    left: 30%;
  }
  div.field--type-text-with-summary div.offer-details div.details-right{
    width: 35%;
  }
}
@media (max-width: 480px){
  .widget-box .widget-title {
    width: 100%;
  }
  .list-blocks .list-item img.align-center[alt="visuel"] {
    max-width: 100%;
    height: auto;
  }
  div.field.field--name-body div.field--item img.align-center[alt="visuel"] {
    max-width: 100%;
    height: auto;
  }
  section#block-views-block-caroussel-application-mobile-block-4 table.table.table-hover.cols-5{
    display: block;
    width: 100%;
    overflow: scroll;
  }
  h2.block-title, h1.title{
    font-size: 24px;
  }
  article .content .field.field--name-body img.align-center[alt="visuel"] {
    max-width: 100%;
    height: auto;
  }

  article .content .field--name-body ul li p{
    display: inline;
  }
  article .content .field--name-field-titre-static .field--item{
    font-size: 24px;
  }
  .pagination > li > a, .pagination > li > span {
    padding: 1px 6px;
  }
  .views-field-field-titre-cp h3{
    font-size: 15px;
  }
  #cookie-bar p a{
    font-size: 10px;
  }
  #block-insocial .menu > li {
    display: inline-block;
    margin: 10px 2px;
  }

  /*ul.navbar-nav.menu.nav li a:before{
    display: none;
  }*/
  div.col-xs-6.views-col{
    height: 200px;
    text-align: center;
  }
  div.col-xs-6.views-col>div>div{
    position: static !important;
    transform: none !important;
    left: 0 !important;
  }
  .decouvrir .container #carousel-app-img .carousel-inner {
    width: 262px;
    margin: 0 auto;
    height: 387px;
    margin-bottom: 80px;
    padding-top: 87px;
  }
}
@media (max-width: 340px){
  .decouvrir .container #carousel-app-img .carousel-inner {
    width: 220px;
    margin: 0 auto;
    height: 387px;
    margin-bottom: 80px;
    padding-top: 134px;
  }
}
@media (min-width: 767px) and (max-width: 992px){
  #block-inwi-main-menu > ul > li > a {
    padding-left: 20px;
    padding-right: 15px;
    font-size: 14px;
  }
  section.mobiles ul.row{
    text-align: center;
  }
  section.mobiles ul.row li.col-md-3 h2.title{
    font-size: 12px;
  }
  section.mobiles ul.row li.col-md-3{
    list-style: none;
    padding: 0;
    width: 25%;
    display: inline-block;
  }
  .card.col-xs-6.col-sm-6.col-md-4{
    float: none;
    width: 48%;
    display: inline-block;
  }
  div.views-view-grid.horizontal{
    text-align: center;
  }
  ul.menu.nav.navbar-nav.navbar-right{
    position: absolute;
    right: 10px;
    top: 0px;
  }
/*  ul.links.list-inline.menu-lang{
    position: absolute;
    top: 0;
    left: 0;
  }*/
  a.logo.navbar-btn.pull-left{
    margin-left: 25px;
  }
  ul.nav.navbar-nav.menu{
    margin-left: 10px;
  }
  .menu-lang{
    margin-top: 15px;
  }
  a.logo.navbar-btn.pull-left {
    margin-left: 35px;
  }
  .menu-lang li{
    margin-top: 0;
  }
}
@media(max-width: 768px){
  #block-inwi-main-menu>.nav>.open>a:after {
    display: none;
  }
  div.account-menu-off span.before-triangle, div.menu-off span.before-triangle{
    display: none;
  }
  a.connect-button-hidden{
    display: block;
  }
  .field--name-field-action {
      margin-left: 10px;
      margin-right: 10px;
  }
  .field--name-field-descr-action p,.field--name-field-soustitre-actions, .field--name-field-sous-titre, .field--name-field-soustitre-services  {
    font-size: 14px;
  }
  div.field__items div.field--item, .contenu_offre .field--name-field-titre, .field--name-field-titre-actions, .field--name-field-titre-services {
    font-size: 22px;
  }
  .contenu_offre .field--name-field-titre{
    font-size: 30px;
  }
  .field--name-field-avantages{
    margin-top: 60px;
  }
  .field--name-field-titre-action{
    font-weight: initial;
  }
  div.offre-inwi div.contenu_offre div.body{
    padding: 0px 10px;
    text-align: left;
  }
  div.contenu_offre div.container div.col-md-7 div.body{
    padding: 0px;
  }
  article .content .field.field--name-body {
    padding: 0 10px;
  }
  div.field div.field__items>div.field--item:nth-child(even){
    border-top: 1px solid #fff;
  }
  .sitemap-box .content > .sitemap-menu > li.first.expanded {
    margin-left: 0;
  }
  .sitemap .sitemap-box>.content>ul>li {
    width: 100%;
    float: initial;
  }
  .sitemap-box-menu> .content {
    margin-right: 10px;
  }
  .sitemap-box-menu> .sitemap-box-menu> .content {
    margin-right: 10px;
  }
  div.menu-off div.hidden-menu-content, div.account-menu-off div.account-info-hidden{
    position: initial;
  }
}
@media (max-width: 768px) {
  .blocs-duo .border:after{display: none;}
  .blocs-duo {text-align: center;}
  .duo-container:last-child .single-duo {
    margin-left: 0;
  }
   #exclusive{
    max-width: 100%;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
  }
/*  #exclusive>.container {
    width: 1000px;
  }*/
  .views-one .one-back{
    display: none;
  }
  .views-one .container{
    height: auto;
  }
  .field--name-field-action .field--item.col-md-6:last-child {
    border-left: none;
  }
  .field--name-field-action .field--item {
    text-align: left!important;
    padding-left: 0!important;
    padding-right: 0!important;
    margin: 0 !important;
  }
  #carousel-tramway .tramway-indicators {
    width: 90%;
  }
}

@media(min-width: 968px){
  .carousel-services .owl-item {
    width: 194px!important;
  }
}

@media(max-width: 768px){
  .carousel-services .service-link {
      width: 240px;
      right: 0;
      left: 0;
      margin: 0 auto;
  }
  .carousel-services .item-img{
      overflow: hidden;
  }
  .carousel-services .item-img>img{
    position: initial;
  }
  .carousel-services .service-link {
    margin: 0 auto;
    left: 0;
    right: 0;
    max-width: 200px;
  }
  div.contenu_offre div.container div.col-md-7{
    padding: 0 10px;
  }
  .wrap-content-service {
    padding-left: 10px;
    padding-right: 10px;
  }
  .wrap-content-service.container>.field {
    padding-bottom: 50px;
  }
  .carousel-services .carousel-services-inner{
    padding-top: 0;
  }
   .carousel-services .item-img {
    height: 250px;
  }
  .item-main-img {
    max-width: 300px;
    margin: 0 auto;
  }
  .carousel-services {
    padding-bottom: 20px;
  }
  .carousel-services .item-body {
      height: 170px;
      text-align: center;
      line-height: 20px;
  }
  .carousel-services .owl-carousel {
    padding-left: 8px!important;
    padding-right: 0!important;
    margin-bottom: 0;
  }
  .carousel-services .item-body h2 {
      margin-top: 0;
      margin-bottom: 0;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
  }
  .carousel-services .item-body p {
    margin-bottom: 0;
  }
  .bg-color .subtitle{
    padding-bottom: 0;
  }
  .carousel-services .owl-controls{
    display: none;
  }
  .field--name-field-image-service .field--item>img {
    margin-left: -30px;
    width: 60px;
  }
  .field--name-field-image-service .field--item {
    width: 30px;
    overflow: hidden;
  }
  .carousel-services .icon-services {
    height: 40px;
  }
  .carousel-services .icon-services > span > img {
    margin: 0 auto;
    max-width: 30px;
  }
  .field--name-field-offre-background img {
      width: 1550px;
      height: 500px;
      max-width: initial;
  }
  .page-hdm {
    padding-top: 0;
  }
  #contact-message-formulaire-nous-contacter-entrep-form .form-wrapper, #contact-message-formulaire-nous-contacter-entrep-form .captcha, #contact-message-feedback-form .form-wrapper, #contact-message-feedback-form .captcha  {
    float: initial!important;
    width: 100%!important;
  }
  #contact-message-formulaire-nous-contacter-entrep-form, #contact-message-feedback-form {
    width: 100%!important;
  }
  #edit-field-etes-vous-client-inwi---wrapper{
    padding-top: 0;
  }
  .page-hdm{
    width: 100%;
  }
  .wrap-exclusive>.container {
    width: 920px;
  }
  .fidel-container{
    margin: 0 -15px!important;
  }
  #contact-message-formulaire-de-referencement-four-form {
    width: 100%;
  }
  #contact-message-formulaire-de-referencement-four-form .form-wrapper:not(#edit-field-etes-vous-client-inwi---wrapper), #contact-message-formulaire-de-referencement-four-form .captcha {
      width: 100%!important;
      float: initial!important;
      overflow: hidden;
      padding: 0;
  }
  #contact-message-formulaire-de-referencement-four-form .captcha {
    padding: 15px!important;
  }
  #edit-actions{
    padding-right: 15px!important;
  }
  /*************************
     Roaming
  *************************/
  .gm-style-iw>div, .gm-style-iw>div>div {
      width: 100%!important;
      max-width: initial!important;
      max-height: initial!important;
  }
  .gm-style-iw {
      height: 210px;
      width: 380px!important;
  }
  /*************************
     Application mobiles
  *************************/
  .item-main-img {
    max-width: 440px;
  }
  #roaming-info #selectPays{
    margin-top: 0;
  }
  .map-filter-radio:first-child {
    border: none;
    border-bottom: 1px solid #d1d1d1;
  }
  .map-filter-radio {
    overflow: hidden;
  }
  #modal-agency .map-filter-btn {
    position: static;
  }
  #modal-agency .map-filter-radio {
      position: relative;
      padding: 10px 0!important;
  }
}

  /*************************
     Application mobiles
  *************************/


@media(max-width:992px){
  #carousel-application .carousel-app-img {
      height: 465px;
  }
  #carousel-application .carousel-app-inner {
      width: 324px;
      top: 81px;
  }
  #carousel-application .icon-services > span > img {
    max-width: 100%;
  }
}
@media (min-width:992px){
  #carousel-application .carousel-app-img {
      height: 457px;
  }
  #carousel-application .carousel-app-inner {
      width: 320px;
      top: 80px;
  }
}
@media(max-width:420px) and (min-width: 350px){
  #carousel-application .carousel-app-img {
      height: 354px;
  } 
  #carousel-application .carousel-app-inner {
      width: 245px;
      top: 72px;
  }
}
@media (max-width: 350px){
  #carousel-application .carousel-app-img {
      height: 301px;
  }
  #carousel-application .carousel-app-inner {
      width: 208px;
      top: 60px;
  }
}
@media (max-width: 316px){
  .carousel-services .item-body{
    height: 190px;
  }
}


/*** offres ***/
@media (max-width: 991px){
  .offer-details {
      top: -5%;
      transform:initial; 
      left: 20%;
      height: 165px;
  }
}
@media (max-width: 700px){
  html,body{
    height:100%;
  }
  body.menu_is_open{
    overflow: hidden;
  }
  div.field--type-text-with-summary div.offer-details div.details-left, div.field--type-text-with-summary div.offer-details div.details-right{
      width: 50%;
  }
  div.offer-container div.offer-details div.details-price {
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      margin: auto;
      transform: initial;
      height: 50px;
  }
  .offer-container .duration {
    font-size: 0.8em;
    max-width: 20%;
    margin: 0;
  }
 
 /* .support .views-view-grid .views-col {
    min-width: initial;
    padding: 0;
    height: auto;
    width: 50%;
    min-height: 170px;
}*/
  #tramway-carousel .carousel-indicators{
    width: 100%;
  }
  #tramway-carousel .carousel-indicators li {
      width: 15%;
  }
  #tramway-carousel .carousel-inner {
      min-height: 460px;
  }
  #tramway-carousel .img-responsive {
      max-height: 250px;
      width: auto;
  }
  #tramway-carousel .carousel-indicators{
    padding-top: 0;
  }
}
/*********************
 MENU
*********************/
/*@media (max-width: 767px){
    .mobile_menu .navbar-nav .open .dropdown-menu {
        position: fixed;
        top: 0;
        height: 100%;
    }
}*/

@media (max-width: 991px){
  .corporate-link a {
      height: 90px;
      width: 60px;
      display: block;
      position: relative;
      margin-left: -20Px;
      padding-top: 62px;
      display: block;
      font-size: 12px;
  }
  #carousel-blocks .carousel-indicators {
      left: 0;
      text-align: left;
      width: 100%;
      margin: 0;
      bottom: 10px;
  }
  .corporate-icon {
      background-size: contain;
  }
  .corporate-body p {
      font-size: 15px;
      text-align: justify;
  }
  .corporate-body h3 {
      color: #ad2184;
      font-size: 20px;
  }
  .corporate-link {
      margin-top: 20px;
  }
  .body .field--item  .offer-details {
    left: 20%!important;
    max-width: 80%!important;
  }
  .field--item.center-inline {
    width: 100%;
  }
  .field--name-field-action .field--item.col-md-6:first-child{
    border:none;
  }
}
